API

Add a payment system

POST/api/crm/v2/integration_payments.add_paymentv2
operationId: integrationPayments.addPayment

Creates an unpublished connection and moves it to the top of the list.

Authorization

api-token + language + role

Query parameters

branch_idintegerrequired

Example: 1

Request body application/json

object
namestringrequired

Example: Example Bank

payment_idintegerrequired

Example: 1

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject